Subject: customized From: field in "OPTION: Customized-Headers"

From: Jan Vicherek <[email-masked]>
Date: Sun, 25 May 1997 13:41:13 -0400 (EDT)

Hi.

   I'm sick and tired of receiving email spams.  Every time I post
something to the usenet or email to some public mailing list, I get on
average about 70 email spams. I hate spamming.

   Please help me.
   I want to disguise my email address in the from field, so that only
people who actually read my msgs can find out the real email address. I
tried to add "From:" into customized headers of pine-3.96, but it didn't
show up.

   Please email me patch or something so that I could use that  customized
From: field.

         Thanx,

                 Jan

PS: please CC replies to [email-masked] as I'm not subscribed to the list.

 -- Gospel of Jesus is the saving power of God for all who believe --
Jan Vicherek ## To some, nothing is impossible. ##  www.ied.com/~honza
    >>>    Free Software Union President  ...  www.fslu.org    <<<
Interactive Electronic Design Inc.    -#-    PGP: finger [email-masked]